body,
td,
th {
	font-size: 14px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.tabList::-webkit-scrollbar {
    display: none;
}
input {
	line-height: normal;
	outline: none;
	-webkit-user-select:text !important
}
input::-webkit-input-placeholder {
    color: #ccc !important;
}
[v-cloak]{
    display: none;
}
.loadingm{
	position: fixed;
	width: 140px;
	left: calc(50% - 70px);
	padding: 10px 0;
	background: rgb(0, 0, 0, 0.5);
	top: 45%;
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 3px;
}
.loadingm img{
	width: 60px;
	height: 60px;
}
.loadingm .loadingtext{
	color: #fff;
    padding-top: 10px;
}
.baseBtn{
	width: calc(100% - 30px);
	margin: auto;
	height: 45px;
	font-size: 21px;
	text-align: center;
	line-height: 45px;
	border-radius: 2px;
}
.nextStep{
	margin-top: 15px;
	background: #4884e6;
	color: #fff;
}
.van-cell{
	height: 55px;
	display: flex;
	align-items: center;
	padding: 0;
}

.contentinfoall{
	width: calc(100% - 30px);
	padding:30px 15px;
	line-height: 23px;
	font-size: 14px;
}
.contentinfoall div{
	text-indent: 25px;
}
.van-radio-group{
	display: flex;
	height: 45px;
	background-color: #fff;
}
.van-radio{
	margin-left:20px
}
.files{
	padding: 0 16px;
	background: #fff;
	
}
.file{
	border-bottom: 1px solid #eee;
}
.van-cell:not(:last-child)::after{
	border:none
}
.height{
	display: flex;
	align-items: center;
	height: 55px;
}